resources.summary.path=/opt/mcsd-simulator/resourcesSummary.json

mcsd.server.validation.profile-iti-90-practitioner=CH_ITI-90_Practitioner_GET_mCSD_Query
mcsd.server.validation.profile-iti-90-practitionerRole=CH_ITI-90_PractitionerRole_GET_mCSD_Query
mcsd.server.validation.profile-iti-90-organization=CH_ITI-90_Organization_GET_mCSD_Query
mcsd.server.validation.profile-iti-90-read=CH_ITI-90_Retrieve-ValidationProfile
mcsd.server.validation.name=HTTP Message Validator
mcsd.server.validation.enabled=true
mcsd.server.base.url=https://qualification.ihe-europe.net/mcsd-simulator/fhir
mcsd.server.evs.endpoint=https://qualification.ihe-europe.net/evs/rest/validations
